versioneer.py doesn't need to be included in the package

speculative-style-simplification
Brian S. Stephan 3 years ago
parent 605a82680d
commit 63f13398e0
  1. 1
      MANIFEST.in

@ -1,5 +1,4 @@
graft incorporealcms/static
graft incorporealcms/templates
include versioneer.py
global-exclude *.pyc
global-exclude *.swp

Loading…
Cancel
Save